[localePicker]

forceUrl = 1
==
<?php
function onStart()
{
    $this['subtitle'] = 'Practica October para Refinería Web';
}
?>
==
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{this.page.title}}</title>
    <meta name="description" content="{{this.page.description}}">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.2/css/bulma.min.css">
    <!--<link rel="stylesheet" href="{{ 'assets/css/vendor.css|theme'}}">
    <link rel="stylesheet" href="{{ 'assets/css/theme.css|theme'}}">-->
    {% styles %}
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
  </head>
  <body>
      {% partial 'header' %}

      <div class="container">
      <h3>{{ 'Por Favor seleccione su Lenguaje:'|_ }}</h3>
      {% component 'localePicker' %}
      </div>

      {% page %}

      {% partial 'footer' %}

      <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous"></script>
      <!--<script src="{{ 'assets/vendor/jquery.js'|theme }}"></script>
      <script src="{{ 'assets/vendor/bootstrap.js'|theme }}"></script>
      <script src="{{ 'assets/javascript/app.js'|theme }}"></script>-->

      {% framework %}
      {% framework extras %}
      {% scripts %}
  </body>
</html>
